/* ThinkPad P70 feature */
.index-p70-banner {
	background: url('/images/browse/p70.jpg') center center no-repeat;
	background-size: cover;
}

.index-p70-banner {
	padding: 0.6em 0;
}

.index-p70-banner p {
	color: #fff;
	font-family: Roboto;
	font-weight: 300;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

.index-p70-banner p b {
	font-weight: 300;
}

.index-p70-banner .more {
	color: #fff;
	font-weight: 300;
	font-family: Roboto;
	font-size: 1em;
	margin: 0.5em 0 0 0;
	text-shadow: 2px 2px 0 #000;
}

.index-p70-banner p a {
	color: #ed7669;
	font-weight: 400;
}

.index-p70-banner div.more {
	display: none;
}

/* Banner */

.banner-box {
	padding: 1em 0 0 0;
}

.banner {
	margin: 0;
	display: none;
}

.home-banner img {
	border: 1px solid #ccc;
	margin-bottom: 2px;
}

.main {
	margin-top: 2px;
}

.banner-overlay-text a {
	position: absolute;
	z-index: 9999999;
}

/* Generic box structures */

.box {
	margin-bottom: 2em;
}

.box h3 {
	color: #fff;
	padding: 0.5em;
	margin: 0;
	font-size: 1em;
}

.box h3.has-tabs {
	padding: 0;
}

.box h3.has-tabs span {
	padding: 0.5em;
	font-size: 1em;
	display: block;
	cursor: default;
}

.box .inner {
	padding: 0.5em;
}

.box.grey { border: 1px solid #ddd; }
.box.grey h3 { background: #eee; color: #08c; font-weight: bold; border-bottom: 1px solid #ddd; }
.box.grey .tabs li.active { background: #3498db; }
.box.grey .tabs li a { color: #444; }
.box.grey .tabs li.active a { color: #fff; }

.box.blue { border: 1px solid #ddd; }
.box.blue h3 { background: #3498db; color: #fff; font-weight: bold; border-bottom: 1px solid #ddd; }

.box.tplink { border: 1px solid #ddd; }
.box.tplink h3 { background: #444; color: #fff; font-weight: bold; border-bottom: 1px solid #ddd; }
.box.tplink h3 img { height: 23px; padding: 2px; width: auto; display: block; }
.box.tplink .inner p.title { font-weight: 400; font-family: 'Fjalla One'; font-size: 1.2em; }
.box.tplink .inner p.blue { margin: 1em 0 0.5em 0; color: #039BE5; font-size: 1em; }
.box.tplink .inner p.desc { margin: 0; color: #777; }
.box.tplink .inner { background: #fff; padding: 1em; }
.box.tplink .tiny.alert.button { background: #0087c7; }

.box.lenovo2 { border: 1px solid #ddd; }
.box.lenovo2 h3 { background: #E70012; color: #fff; font-weight: bold; border-bottom: 1px solid #f9e89f; }
.box.lenovo2 h3 img { height: 26px; padding: 0; width: auto; display: block; }
.box.lenovo2 .inner { background: #fff; padding: 1em; }
.box.lenovo2 p.title { color: #E70012; font-family: Roboto; font-size: 1.2em; margin: 0; }
.box.lenovo2 p.desc { color: #444; font-family: Roboto; font-size: 1em; margin: 0; }
.box.lenovo2 p.body { font-size: 0.9em; color: #888; margin: 1em 0 0 0; }

.box.silver { border: 1px solid #ddd; }
.box.silver h3 { background: #333; color: #fff; font-weight: bold; border-bottom: 1px solid #ddd; }
.box.silver .inner { background: linear-gradient(to bottom right, #eee, #bbb); padding: 1em; }
.box.silver .inner p { font-family: 'Roboto'; color: #666; font-size: 1.1rem; }
.box.silver .inner b { font-family: 'Roboto'; color: #1b0d20; font-weight: 700; font-size: 1.3rem; line-height: 1.5; margin: 0 0 0.5em 0; display: block; }
.box.silver .button { background: #d35400 !important; }

.box.win10 { border: 0; }
.box.win10 .inner { background: #554193; padding: 1em; }
.box.win10 .h { color: #fff; font-size: 1.75em; margin: 0 0 0.25em 0; font-weight: 100; }
.box.win10 p { color: #fff; font-family: Roboto; font-size: 0.9em; margin: 0; font-weight: 300; }
.box.win10 ul { margin: 1em 0 0 0; }
.box.win10 ul li a { font-weight: 300; color: #fff; font-size: 0.85em; }
.box.win10 ul li a span { font-size: 0.8em; color: #fff; opacity: 0.8; }
.box.win10 img { margin-left: 1em; width: 250px; height: auto; }

.box .tabs {
	float: right;
}

.box .tabs li {
	display: inline-block;
	padding: 0 0.75em;
	margin: 0;
}

.box .tabs li a {
	color: #ecf0f1;
	font-size: 0.9em;
	padding: 0.54em 0;
	display: block;
}

.box select {
	width: 90px;
	background: none;
	border: none;
}

/* Sidebar boxes */

.sidebar .box p,
.sidebar .box ul {
	margin: 0 1em 0 0;
	padding: 0;
	color: #2c3e50;
	font-size: 0.9em;
}

.sidebar .box li {
	list-style: none;
	margin: 0;
	padding: 6px 0;
}

.sidebar .box .button {
	margin: 1em 0 0 0;
	font-weight: bold;
}

.sidebar .box .button:not(.f) {
	background: #c0392b;
}

.blog-posts li {
	color: #777;
	font-size: 0.8em;
	text-transform: uppercase;
}

.blog-posts li a {
	color: #2c3e50;
	text-transform: none;
	font-size: 1.3em;
}

.drd a {
	padding: 0.25em 0.5em !important;
}

.drd a span {
	color: #aaa;
}

/* Carousel */

.product-carousel .slick-prev:before,
.product-carousel .slick-next:before {
	color: #2980b9 !important;
}

.product-carousel {
	padding: 0;
	margin: 0.5em 1.5em;
}

.product-carousel .availability {
	font-size: 0.75em;
	margin: 3px 0 0 0;
	padding: 0;
	display: block;
	text-align: center;
	color: #777;
}

.product-carousel .product {
	padding: 0 1em;
}

.product-carousel h4 {
	text-align: center;
	font-size: 0.9em;
	color: #444;
	height: 60px;
	overflow-y: hidden;
}

.product-carousel a {
	color: inherit;
}

.product-carousel p {
	color: #c0392b;
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.tab-group:not(.active) {
	display: block;
	overflow-y: hidden;
	height: 0;
}

/* Premium Services section */

.premium-services {
	padding: 0.25em;
}

.premium-services img {
	margin-bottom: 1em;
	width: 100%;
	height: auto;
}

.premium-services p {
	font-size: 0.8em;
}

.premium-services .button {
	margin: 1em 0 0 0;
}

/* Top Categories */

.sidebar .box ul.top-cate-sidebar,
.sidebar .box ul.top-cate-sidebar li,
.sidebar .box ul.top-cate-sidebar a {
	margin: 0;
	padding: 0;
}

.sidebar .box ul.top-cate-sidebar li a {
	display: block;
	color: #2e8dcc;
	padding: 0.5em;
	font-size: 0.9em;
}

.sidebar .box ul.top-cate-sidebar li a:hover {
	color: #6eb5e5;
}

.sidebar .box ul.top-cate-sidebar li:nth-child(even) a {
	background: #f0f0f0;
}